<lexicon lang="zh-cn">
    <entry>
        <base>FORM_TITLE</base>
        <trans>反病毒设置</trans>
    </entry>
    <entry>
        <base>LABEL_FILESYSTEM_SCAN_PERIOD</base>
        <trans>扫描文件系统</trans>
    </entry>
    <entry>
        <base>DESC_FILESYSTEM_SCAN_PERIOD</base>
        <trans><![CDATA[ <h2>常规设置</h2> 如果此选项被启用，那么文件系统将被进行病毒扫描。 当发现病毒，会向管理员发送邮件报告。]]></trans>
    </entry>
    <entry>
        <base>LABEL_QUARANTINE</base>
        <trans>隔离感染文件</trans>
    </entry>
    <entry>
        <base>LABEL_CLAM_VERSIONS</base>
        <trans>ClamAV和病毒库版本</trans>
    </entry>
    <entry>
      <base>WEEKLY</base>
      <trans>每周</trans>
    </entry>
    <entry>
      <base>NEVER</base>
      <trans>从不</trans>
    </entry>
    <entry>
      <base>DAILY</base>
      <trans>每天</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>反病毒设置已被保存。</trans>
    </entry>
</lexicon>
